Subject: Re: Kenzo/Loewe - delay in responses to escalations
From: Camille Gras <[email-masked]>
To: Mathieu Girard <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Jan 2023 15:57:56 +0200

Hello Mathieu,

I'm not aware of such an issue as I'm not part of the support. I will
recommend checking this with Sylwia.

Regards,
Camille

On Tue, Jan 17, 2023 at 3:39 PM Mathieu Girard <[email-masked]>
wrote:

> Hi Camille
> It's been brought to our attention by Subir that there is a delay in
> response to escalations; it takes on average 3 weeks. @[email-masked]
> <[email-masked]>  pls confirm
>
> Would you be able to check with them if all is fine and whether the
> communication channel we use it the appropriate one?
>
> merci
>
> --
> Best,
> Mathieu
>

-- 
*Regards,*
*Camille Gras*
*Implementation Specialist*